View Issue Details

IDProjectCategoryView StatusLast Update
0000808ECLERD[All Projects] Internal reportpublic2017-05-02 10:31
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0Fixed in Version 
Summary0000808: Tenir un topic sur JeuWeb avec les avancées
DescriptionCf http://www.jeuweb.org/showthread.php?tid=7976&pid=122208#pid122208

Et ce topic devrait, d'une part, être dans la zone "en développement" (et pas dans "jouable" comme c'est le cas) et d'autre part informer vraiment et sur le long terme. Le but, c'est d'expliquer comment se passe la création (plutôt que de dire "venez jouer").
Tagscommunity
Attach Tags

Activities

Xenos

Xenos

2015-11-11 12:06

administrator   ~0000483

Le must sera de faire en trois temps:

J'en suis là >> • D'abord, je dev "pour moi", sur le site de la beta, en la gardant privée. Cela me permet de faire les choses sans trop me soucier de ce qui casse ou pas.



• Une fois que j'ai un truc potable (pour la v1.0.0 et pas les alphas), je posterai un topic ECLERD dans "projets en développement". Là, je pourrai avoir les retours des gens, donner des actualités, des informations etc; mais je ne compte alors pas sur la présence de nombreux joueurs. Le jeu sera d'ailleurs toujours dans la section "beta".



• Bien plus tard, quand le gameplay sera assez étoffé, je pourrai faire une release publique: la v0 sera alors supprimée définitivement, et remplacée par la nouvelle version qui devrait alors avoir assez de maturité pour être vraiment digne d'intérêt. Là, je poserai le jeu dans les "projets jouables", avec le lien normal (pas vers la beta), et je mettrai la v0 dans les abandons. Je garderai les 2 topics "Jouable" et "En développement" car le 1er informera des nouveautés "publiques" (ce que tous les joueurs voient), et l'autre informera des nouveautés "beta" (ce que les early players verront).
Alu

Alu

2015-11-11 17:51

manager   ~0000492

C'est une bonne idée.
Une très bonne en faite.
Xenos

Xenos

2016-10-09 11:06

administrator   ~0002612

Il y a tellement de tickets, que je ne sais même plus si tous ceux qui étaient "acceptés" le sont vraiment (je me servais en fait de ce statut comme d'une "priorité": un ticket "compris" et un "accepté" étaient en fait tous deux "acceptés", mais le "compris" était moins prioritaire).

Maintenant, j'applique les vrais statuts: ces tickets ont été acceptés/compris à un moment, donc je les avais lus et je les avais au moins compris. Du coup, je leur vire à tous leur statut "d'accepté", et je verrai si je les ré-accepte plus tard.

Il ne fallait en fait pas ouvrir tous ces tickets d'un coup, mais attendre une première release pour les ouvrir peu à peu... >.<
Xenos

Xenos

2017-05-02 10:31

administrator   ~0003236

Je fais déjà des articles "au fil de l'eau" sur le blog quand un élément de création intervient
Je poste déjà les actus de temps à autre sur jeuweb
J'ai déjà un ticket sur la migration des comptes

donc cette "très bonne idée" (merci Alu ☺) est déjà dans les autres tickets: je ferme celui-ci

Issue History

Date Modified Username Field Change
2015-11-08 23:05 Xenos New Issue
2015-11-11 12:06 Xenos Note Added: 0000483
2015-11-11 12:06 Xenos Target Version => v1.0.0
2015-11-11 17:51 Alu Note Added: 0000492
2015-11-12 18:06 Xenos Assigned To => Xenos
2015-11-12 18:06 Xenos Status New => Understood
2015-11-13 21:52 Xenos Status Understood => Accepted
2015-12-27 22:37 Xenos Tag Attached: community
2015-12-27 22:37 Xenos Category Community => Internal report
2016-10-09 11:06 Xenos Status Accepted => Understood
2016-10-09 11:06 Xenos Note Added: 0002612
2017-05-02 10:31 Xenos Status Understood => Close
2017-05-02 10:31 Xenos Resolution open => fixed
2017-05-02 10:31 Xenos Note Added: 0003236